Commit f650b5ee authored by David Faure's avatar David Faure

Upgrade version number to 5.5.3 to fix kdepim-runtime compilation.

CCMAIL: montel@kde.org
parent c16692e6
......@@ -2,7 +2,7 @@ cmake_minimum_required(VERSION 2.8.12)
project(libkdav)
set(PIM_VERSION "5.5.2")
set(PIM_VERSION "5.5.3")
set(LIBKDAV_VERSION ${PIM_VERSION})
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment